/* @override http://www.bogoiskatel.com/css/template_css.css */
@import url(suckerfish.css);

/* @group Initial */
/* =INITIAL 
v1.0, by Sergey Sologub - www.bogoiskatel.com
Addendum by Sergey Sologub - www.bogoiskatel.com */

.preloadimg {
	display:none;
}

/* Neutralize styling: 
Elements we want to clean out entirely: */
html, body, form, fieldset {
margin: 0;
padding: 0;
font: 100%/135% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
}

/* Neutralize styling: 
Elements with a vertical margin: */
h1, h2, h3, h4, h5, h6, p, pre,blockquote, ul, ol, dl, address {
margin: 0;
padding: 0;
}

/* Apply left margin:
   Only to the few elements that need it: */
li, dd, blockquote {
margin-left: 1em;
}

ol, ul {
	list-style-type: disc;
}

div#rond1, div#rond2, div#rond3, div#rond4 {padding: 10px 5px 10px 5px; width: 470px; margin: 0 0 20px 0}
div#tito {padding: 5px 10px 5px 10px; width: 940px; margin: 20px 0 0 10px}
div#tito h1 {color:#9E612C; margin: 0 0 10px 0; width:100%; border: 1px solid #669700; border-radius:8px; padding: 3px 10px 3px 10px}
div#rond1 h1, div#rond2 h1, div#rond3 h1, div#rond4 h1 {color:#9E612C; margin: 0 0 10px 0; width:96%; border: 1px solid #669700; border-radius:8px; padding: 3px 10px 3px 10px}

ul.mostread li,ul.latestnews li {
	line-height: 145%;
}


div#booka { width:95%; margin: 0 0 0 10px}

h1.tbook  {font: bold 20px Arial; color: #669700}
p.tbook { font-style:italic; font: bold 14px Arial; color: grey; padding:0; margin: 5px 0 0 0; line-height:14px}
p.tbook2 { font-style:italic; font: normal 12px Arial; color: grey; padding:0; margin:0; line-height:16px}
div.chbook  { margin: 7px 0 0 0; background: transparent url('../images/book.png') top left no-repeat; padding: 10px 0 0 70px }
h2.chbook {font: bold 18px Arial; color: #669700}
ul.chbook { list-style:square; margin: 7px 0 0 25px}
ul.chbook  li { margin: 2px 0 0 0}
ul.chbook  li a { color:#9E612C; font: bold 12px Arial}
ul.chbook  li a:hover { color:#000}

div#similar {margin: 0 0 10px 0; width:940px; background: transparent url('../images/books.gif') 0px 5px no-repeat; padding: 20px 20px 20px 70px}
div#similar h1 {font: bold 18px Arial; color: grey; }
div#similar ul { list-style:square; margin: 7px 0 0 15px}

/* Miscellaneous conveniences: */
form label {
cursor: pointer;
}

fieldset {
border: none;
}

/* Form field text-scaling */
.icontop input {
font-size: 100%;
background:#b0b0b0;
border:1px solid #cbcbcb;
}

input, select, textarea {
font-size: 100%;
background:#DEDEDE;
border:1px solid #cbcbcb;
}




a:focus
{
outline: none;
}

div.clearfix:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

div.clear {
clear:both;
}

/* @end */

/* @group Typography Styles */

a:link, a:visited {

color: #669700;
text-decoration: none;
}

a:hover {

   -webkit-transition:  color .25s linear,  background-color .25s linear,  border-color .25s linear;
   -moz-transition:  color .25s linear, background-color .25s linear,  border-color .25s linear;
color: #7ea31b;
text-decoration: none;
}

#sape a:link, #sape a:visited {
color: #000000;
text-decoration: none;
padding: 5px;
}

#sape a:hover {
color: #000000;
text-decoration: underline;
}




p {
margin:.5em;
}

.bold {
font-weight:bold;
}

.bolder {
font-weight:bolder;
}

.small, .createdate, .modifydate {
	color: #949494;
	text-decoration: none;
	font-variant: normal;
	font-style: normal;
	line-height: 11px;
	font-size: 11px;
}

blockquote {
margin:2em;
border:1px #ccc dotted;
background:#eee;
}

h1 {
color: #000;
	font-weight: bold;
	line-height: 32px;
	font-size: 22px;
}

div.moduletable h2 a  {
	color: #9e612c;
	font-weight: normal;
	line-height: 32px;
	font-size: 18px;
	
}

div.moduletable h1 a  {
	color: #9e612c;
	font-weight: normal;
	line-height: 32px;
	font-size: 18px;
	
}

div.moduletable h2  { margin: 5px 0 5px 10px!important; font-weight: normal;}
div.moduletable h1  { margin: 2px 0 10px 0!important; font-weight: normal;}

h1.close {
color: #ac651f;
	font-weight: bold;
	line-height: 32px;
	font-size: 24px;
}

h2.close {
color: #7ca11e;
padding-bottom: 10px;
	font-weight: bold;
	line-height: 18px;
	font-size: 18px;
}

hr {border:none; height:1px; background: grey}

h3 {
color: #7ca11e;
margin: 8px 0px;
	font-weight: bold;
	line-height: 20px;
	font-size: 16px;
}

h4 {
color: #7ca11e;
	font-weight: bold;
	line-height: 20px;
	font-size: 14px;
}

/* @end */

html {
height: 100%;
}

body.jshack {
height: 100%;
background: #b9b9b9 url('../images/bg.gif') 0 0;
margin:0 auto;
font-size:12px;
color:#333333;
font-family: Arial, Helvetica, Geneva, sans-serif;
}

div#outer-wrapper {
height: 100%;
width:1000px;
margin:0 auto;

}

div#header_bg {
height: 100%;
width:100%;
margin:0 auto;
background: transparent url('../images/head-bg.png') 0 0 repeat-x;
}


div.inner-wrap {
padding:20px 0px;
}

div#header {
height:88px;
margin:0px;
}

div#logo {
float:left;
}

div#logo h1 a{
text-indent:-9000px;
background: transparent url('../images/js-logo.png') 0 0 no-repeat;
height:60px;
width:299px;
display:block;
}

div#top-navigation {
margin-right:0px;
text-align:right;

}

div.iconnav {
margin-top:-16px;
height:27px;
color:#a3d126;


}

div.icontop {
padding-top:10px;
color:#aaaaaa;
font-family: Arial, Helvetica, Geneva, sans-serif;

}

.whitecontent {
color:#000000;
font-family: Arial, Helvetica, Geneva, sans-serif;

}

/* @group Teaser Area */

div#user1234 {
margin:0px 19px;
height:92px;

border-bottom: 4px solid #464646;
}

div#user1234 div#user1-1,
div#user1234 div#user2-1,
div#user1234 div#user3-1,
div#user1234 div#user4-1 {
width:100%;
height:80px;
float: left;
}

div#user1234 div#user1-2,
div#user1234 div#user2-2,
div#user1234 div#user3-2,
div#user1234 div#user4-2 {
width:900px;
height:80px;
float: left;
}

div#user1234 div#user1-3,
div#user1234 div#user2-3,
div#user1234 div#user3-3,
div#user1234 div#user4-3 {
width:33%;
height:200px;
float: left;
}

div#user1234 div#user1-4,
div#user1234 div#user2-4,
div#user1234 div#user3-4,
div#user1234 div#user4-4 {
width:25%;
height:200px;
float: left;
}

div#user1234 div#user2-2,
div#user1234 div#user3-2,
div#user1234 div#user4-2,
div#user1234 div#user2-3,
div#user1234 div#user3-3,
div#user1234 div#user4-3,
div#user1234 div#user2-4,
div#user1234 div#user3-4,
div#user1234 div#user4-4  {
/*
background: transparent url('../images/user1-divider.png') no-repeat left center;
 */
}

div#user1234 div#user1-2 h3 {color:#e0f2ae;}

div#user1234 div#user2-2 h3 {color:#dfdfdf;}

div#user1234 div.inside,
div#user1234-2 div.inside, 
div#user1234-3 div.inside,
div#user1234-4 div.inside {
padding: 10px 10px;
}

div#user1234 h3 {
	color: #fff;
	font: bold 18px/18px  Arial, Helvetica, Geneva, sans-serif;
	text-indent: 5px;
}

div#user1234 {
color: #ffffff;
	font: 12px/16px Tahoma, Verdana, Geneva, Helvetica, sans-serif;
}
div#user1234 a {
color: #7ea31b;
text-decoration: none;
border-bottom: 1px dotted #666;
line-height: 16px;

}


table.alph td {}

.alph a, .alph a:link, .alph a:visited {
text-decoration: none;
font-size:18px;
font-weight:normal;
color:#fff;
background:#669700; border: none; 
border-radius:8px; padding: 3px 4px;
display:block;
}

.alph a:hover {
text-decoration: none;
display:block;
-webkit-animation:moveFromTop 300ms ease-in;-moz-animation:moveFromTop 300ms ease-in;-ms-animation:moveFromTop 300ms ease-in;

}


table.alph2 td {}

.alph2 a, .alph2 a:link, .alph2 a:visited {
text-decoration: none;
font-size:18px;
font-weight:normal;
color:#fff;
background:#9E612C; border: none; 
border-radius:8px; padding: 3px 4px;
display:block;
}

.alph2 a:hover {
text-decoration: none;
display:block;
-webkit-animation:moveFromTop 300ms ease-in;-moz-animation:moveFromTop 300ms ease-in;-ms-animation:moveFromTop 300ms ease-in;

}

@-webkit-keyframes moveFromTop {  from { background:#669700;  opacity: 0;  -webkit-transform: translateY(0%); } to { background:#9E612C; opacity: 1; -webkit-transform: translateY(-10%); } }
@-moz-keyframes moveFromTop { from { background:#669700;opacity: 0;  -moz-transform: translateY(0%); } to { background:#9E612C; opacity: 1; -moz-transform: translateY(-10%); } }
@-ms-keyframes moveFromTop {  from { background:#669700;opacity: 0; -ms-transform: translateY(0%); } to { background:#9E612C; opacity: 1; -ms-transform: translateY(-10%); } }

div#user1234 a:hover {
text-decoration: underline;
border-bottom: 0px;
}

#user1234 a.readon:link, #user1234 a.readon:visited {
color: #fff;
background: url(../images/user_readon.png) no-repeat 0px 0px;
text-decoration: none;
}



#user1234 a.readon:hover {
color: #669700;
background: url(../images/user_readon.png) no-repeat 0px 0px;
text-decoration: none;
}

ul.userblock-list {
	list-style: none;
}
ul.userblock-list li {
	background: url(../images/userbox_check.png) no-repeat left top;
	text-indent: 18px;
	font-size: 11px;
	font-weight: bold;
	color: #fff;
}

/* @group Left, Mainbody & Right */



div#main-content-wide {
margin:0px 19px;
padding-bottom:45px;
}

div#main-content-wide {
background: #ffffff url('../images/main-content-wide-bg.png') bottom left no-repeat;
}

div#main-content-wide2 {

background: transparent url('../images/main-content-wide-bg2.png') bottom right no-repeat;
}

div#main-content-wide3 {
background: transparent url('../images/main-content-wide-bg.png') bottom left no-repeat;
}

div#main-content-wide4 {

background: transparent url('../images/main-content-wide-bg2.png') bottom right no-repeat;
}


/* @end */



/* MenuModule Style */
div.module-menu {
	margin: 10px 0px;
	width: 255px;
	position: relative;
	left: -20px;
	background:transparent none;
}
div.module-menu a {
}
div.module-menu div {
}
div.module-menu div div {
}
div.module-menu div div div {
}
div.module-menu div div div div {
}
div.module-menu h3 {
	padding-left: 20px;
	margin-bottom: 5px;
}
/* MenuModule Link Item Styling */

div.module-menu ul#mainlevel {
list-style: none;
}
div.module-menu ul#mainlevel li {
line-height: 32px;
height: 32px;
border-bottom: 1px solid #e7e8de;
border-top: 1px solid #fff;
}
div.module-menu ul#mainlevel li a {
display: block;
width: 245px;
text-decoration: none;
text-indent: 20px;
}
div.module-menu ul#mainlevel li a:hover {
color: #06c;
background-color: #fff;
}


/* Mosload Modules */
div#inside div.moduletable table.contentpaneopen {
	margin: 0;
	padding: 0;
}


/* @end */

/* @group footer styles */

div#footer1 {
margin-top:30px;
margin-left:0px;
background: #ffffff url('../images/footer-top-bg.png') top left no-repeat;
}

div#footer2 {

background: transparent url('../images/footer-top-bg2.png') top right no-repeat;
}



div#footer .moduletable {
	margin-bottom: 10px;
}
div#footer .moduletable p {
color: #666;
	font-size: 11px;
}

div#footer .moduletable h3 {
	color: #9D5815;
	font-size: 18px;
	padding-bottom: 8px;
}

div#footer .moduletable ul.mostread,
div#footer .moduletable ul.latestnews {
	list-style: none;
	margin: 0 0 0 10px;
}
div#footer .moduletable ul.mostread li a,
div#footer .moduletable ul.latestnews li a {
line-height: 20px;
font-size: 11px;
_height: 20px;
display: block;
text-decoration: none;
border-bottom: 1px dotted #d3d4cb;
white-space: normal;
background: url(../images/user_bullets.png) no-repeat 0px -143px;
padding-left: 15px;
}
div#footer .moduletable ul.mostread li a:hover,
div#footer .moduletable ul.latestnews li a:hover {
background: url(../images/user_bullets.png) no-repeat 0px 0px;
}


#footercaption, #footercaption p {
	font-size: 10px;
	line-height: 12px;
	color: #3f3f3f;
	padding-top:10px;
}
#footercaption a {
	color: #2e2e2e;
}


/* @end */


/* @group Joomla Styles */
.componentheading {
color: #333;
padding: 10px 0px;
	font-weight: bold;
	line-height: 24px;
	font-size: 22px;
}

.moduletable h3 a, .moduletable h3 a:visited, .moduletable h3 a:link   {text-decoration:none; color:#9D5815;}
.moduletable h3  a:hover {text-decoration:underline; color:#6e3702;}

.banner {

padding: 10px;
text-align:center;
}

.banner_top {
padding-top: 10px;
text-align:center;
width:100%;
}

.contentheading {
color: #ac651f;
	font-weight: bold;
	line-height: 24px;
	font-size: 22px;
}

td.contentheading a.contentpagetitle {
text-decoration: none;
color: #ac651f;
	font-weight: bold;
	line-height: 24px;
	font-size: 22px;
}
table.contentpaneopen, table.contentpane {
  border-collapse: collapse;
  padding: 0;
  margin: 0;
  width: 100%;
  position: relative;
  top: 10px;
}
div.module table.contentpaneopen,
div.moduleS1 table.contentpaneopen,
div.moduleS2 table.contentpaneopen,
div.moduleS3 table.contentpaneopen,
div.moduleS4 table.contentpaneopen
 {
  line-height: 130%;
  border-collapse: collapse;
  padding: 0;
  margin: 0;
  width: 100%;
  position: relative;
  top: 0px;
  }


td.contentheading a.contentpagetitle:hover {
color: #222;
}

span.article_seperator {
	padding: 0px;
	margin: 0px;
	font-size: 0px;
	line-height: 0px;
}
/*Joomla Tables*/
td.sectiontableheader {
	color: #FFF;
	font-weight: bold;
	background:#222;
	height: 25px;
	padding: 4px;
	border-bottom: 4px solid #669700;
	font-size: 16px;
}
tr.sectiontableentry1 td {padding: 8px;background-color: #f5f5f5;
	border-bottom: 1px solid #fff;
}
tr.sectiontableentry2 td {padding: 8px;background-color: #fafafa;
	border-bottom: 1px solid #fff;
}
td.sectiontableentry1 {padding: 8px;background-color: #f5f5f5;}
td.sectiontableentry2{padding: 8px;background-color: #fafafa;}
.sectiontableentry2 a, .sectiontableentry1 a  {padding-left:5px; text-decoration: none;}

.sectiontableentry2 a, .sectiontableentry1 a  {padding-left:5px; text-decoration: none;}

a.readon:link, a.readon:visited {
background: url(../images/readon.png) no-repeat 0px 0px;
display: block;
height: 26px;
text-indent: 10px;
width: 98px;
outline: none;
float: right;
text-decoration: none;
font: bold 12px/26px Arial, Helvetica, Geneva, sans-serif;
margin-top: 10px;
margin-right: 10px;
color: #fff;
}

a.readon:link, a.readon:visited {
background: url(../images/readon.png) no-repeat 0px 0px;
display: block;
height: 26px;
text-indent: 10px;
width: 98px;
outline: none;
float: right;
text-decoration: none;
font: bold 12px/26px Arial, Helvetica, Geneva, sans-serif;
margin-top: 10px;
margin-right: 10px;
color: #fff;
}

a.readon:hover {
background: url(../images/readon.png) no-repeat 0px 0px;
display: block;
height: 26px;
text-indent: 10px;
width:98px;
outline: none;
float: right;
text-decoration: none;
font: bold 12px/26px Arial, Helvetica, Geneva, sans-serif;
color: #669700;
margin-top: 10px;
}

/* @end */




/* @group Free Templates Content Page */

table.contentpaneopen-free {
width:99%;
}

table.contentpaneopen-free div.pagenavcounter {
display:none;
}

table.contentpaneopen-free table.contenttoc{
width:220px;
margin:10px;
padding: 8px;
background: #f4f4f4;
border: 1px solid #eee;
}

table.contentpaneopen-free table.contenttoc th{
background: url(../images/free-h3.png) 0px 0px no-repeat;
text-decoration:none;
float: left;
width:200px;
height: 18px;
line-height: 18px;
text-indent: -6000em;
}

table.contentpaneopen-free div.pagenavbar{
clear:both;
}

/* @end */

/* @group Individual Pro Products Pages */

.clear {
clear:both;
}
.clearleft {
clear:left;
}
.clearright {
clear:right;
}
a img {border:none; border:0;}



/* add spacing to blog columns/articles*/
table.blog table table {
	margin: 0px 0px 0px 5px;
}

/* @end */

/* @group Quotebox */
.quotebox {
	margin: 0px 10px 0 0;
	padding: 0px;
}


.bl {
	font-style: italic;
	font-family: "Times New Roman", Times, serif;
	font-size: 120%;
	color: #5a565b;
	background: #ececec url(../images/bl.gif) no-repeat bottom left; 
}

.br {
	background: url(../images/br.gif) no-repeat bottom right;
}

.tl {
	background: url(../images/tl.gif) no-repeat top left;
}

.tr {
	background: url(../images/tr.gif) no-repeat top right; 
	padding:10px;
}

/* @end */


/* @group iContact Forms */
.formcontainer {margin-left:60px;}

.formcontainer form {
  margin: 0;
  padding: 0;
  font-size: 100%;
  width: 90%;
}
.formcontainer form fieldset {
  clear: both;
  font-size: 100%;
  border-color: #000000;
  border-width: 1px 0 0 0;
  border-style: solid none none none;
  padding: 10px;
  margin: 0 0 0 0;
}
.formcontainer form fieldset legend {
  font-size: 150%;
  font-weight: normal;
  color: #ac651f;
  margin: 0 0 0 0;
  padding: 0 5px;
}
.formcontainer label {
  font-size: 100%;
}
.formcontainer label u {
  font-style: normal;
  text-decoration: underline;
}
.formcontainer input, .formcontainer select, .formcontainer textarea {
  font-family: Tahoma, Arial, sans-serif;
  font-size: 100%;
  color: #000000;
}
.formcontainer textarea {
  overflow: auto;
}
.formcontainer form div {
  clear: left;
  display: block;
  width: 354px;
  /*height: expression(&#039;1%&#039;);*/
  margin: 5px 0 0 0;
  padding: 1px 3px;
}



.swifttext input {
  clear: left;
  display: block;
  width: 300px;
  margin: 5px 0 0 0;
  padding: 1px 3px;
}


.formcontainer form fieldset div.notes {
  float: right;
  width: 158px;
  height: auto;
  margin: 0 0 10px 10px;
  padding: 5px;
  border: 1px solid #666666;
  background-color: #ffffe1;
  color: #666666;
  font-size:90%;
}
.formcontainer form fieldset div.notes h4 {
  background-image: url(../../../images/icon_info.png.htm);
  background-repeat: no-repeat;
  background-position: top left;
  padding: 3px 0 3px 27px;
  border-width: 0 0 1px 0;
  border-style: solid;
  border-color: #666666;
  color: #666666;
  font-size: 110%;
  margin:5px 0;
}
.formcontainer form fieldset div.notes p {
  margin: 0em 0em 1.2em 0em;
  color: #666666;
}
.formcontainer form fieldset div.notes p.last {
  margin: 0em;
}
.formcontainer form div.required fieldset legend {
  font-weight: bold;
}
.formcontainer form div label {
  display: block;
  float: left;
  width: 130px;
  padding: 3px 5px;
  margin: 0 0 5px 0;
  text-align: right;
}
.formcontainer form div.optional label, .formcontainer label.optional {
  font-weight: normal;
}
.formcontainer form div.required label, .formcontainer label.required {
  font-weight: bold;
}
.formcontainer span.radio label {
  width: 172px;
  height:20px;
  margin: 0 0 5px 0;
}
.formcontainer span.radio input {
  width: 29px;
  height:20px;
  margin: 2px 0 5px 0;
}
.formcontainer form div label.labelCheckbox, .formcontainer form div label.labelRadio {
  float: none;
  display: block;
  width: 200px;
  /*height: expression(&#039;1%&#039;);*/
  padding: 0;
  margin: 0 0 5px 142px;
  text-align: left;
}
.formcontainer form div fieldset label.labelCheckbox, .formcontainer form div fieldset label.labelRadio {
  margin: 0 0 5px 0;
  width: 170px;
}
.formcontainer form div img {
  border: 1px solid #000000;
}
.formcontainer form div input, .formcontainer form div select, .formcontainer form div textarea {
  width: 200px;
  padding: 1px 3px;
  margin: 0 0 0 0;
}
.formcontainer form div input.inputFile {
  width: 211px;
}
.formcontainer form div select.selectOne, .formcontainer form div select.selectMultiple {
  width: 211px;
  padding: 1px 3px;
  font-size:90%;
}
.formcontainer form div input.inputCheckbox, .formcontainer form div input.inputRadio, .formcontainer input.inputCheckbox, .formcontainer input.inputRadio {
  display: inline;
  height: 14px;
  width: 14px;
  background-color: transparent;
  border-width: 0;
  padding: 0;
  margin: 0 0 0 15px;
}
.formcontainer form div.submit {
  width: 214px;
  padding: 0 0 0 146px;
}
.formcontainer form div.submit div {
  display: inline;
  float: left;
  text-align: left;
  width: auto;
  padding: 0;
  margin: 0;
}
.formcontainer form div input.inputSubmit, .formcontainer form div input.inputButton, .formcontainer input.inputSubmit, .formcontainer input.inputButton {
  background-color: #cccccc;
  color: #000000;
  width: auto;
  padding: 0 6px;
  margin: 0;
}
.formcontainer form div.submit div input.inputSubmit, .formcontainer form div.submit div input.inputButton {
  float: right;
  margin: 0 0 0 5px;
}
.formcontainer form div small {
  display: block;
  margin: 0 0 5px 142px;
  padding: 1px 3px;
  font-size: 88%;
  /*height: expression(&#039;1%&#039;);*/
}
.formcontainer form div.private {
display:none;
}
/*-- Checkboxes --*/

.formcontainer form div fieldset {
  clear: none;
  border-width: 1px;
  border-style: solid;
  border-color: #666666;
  margin: 0;
  padding: 0 5px 5px 5px;
  width: 344px;
}
.formcontainer form div fieldset legend {
  font-size: 100%;
  padding: 0 3px 10px 9px;
}
.formcontainer span.checkbox {
  width:334px;
  clear:both;
}
.formcontainer span.checkbox label {
  width:295px;
  padding: 3px 5px;
  margin: 0 0 5px 0;
  float:left;
  text-align: left;
}
.formcontainer span.checkbox input{
  width:29px;
  height:20px;
  padding: 5px 0;
  margin: 0 0 5px 0;
  float:right;
}
.formcontainer input.hidden {
  display:none;
}

.razdel a, .razdel a:link, .razdel a:visited {color: #9E612C; 
			font: bold 15px Arial;padding-top:10px;}
li.razdel {list-style:none;}			
div#razd ul.mostread { list-style: square;  margin: 7px 0 0 25px;}
			
.razdel a:hover {color: #669700;
			text-decoration:underline;}



/* #9fcb25 9e612c */



td.pada {float:left; margin: 5px 0px 0px -5px;}
*html td.pada {float:left; margin: 0px; padding: 0px; vertical-align:top}

ul.qcorners {
	list-style-position: outside;
	list-style-type: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	width:100%;
}
ul *{zoom:1;position:relative;}/*ie fix*/

.qcorners li{border:solid 1px #669700;border-top:1px solid #669700;margin-bottom:6px;}
.qcorners span{background:#669700;display:block;margin:-2px 0;border-top:1px solid #669700;border-bottom:1px solid #669700;text-decoration:none;color:#fff;}
.qcorners strong {background:#669700;display:block; margin:-2px 1px;border-top:1px solid #669700;border-bottom:1px solid #669700; padding:1px;}


ul.qcorners2 {
	list-style-position: outside;
	list-style-type: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	
	width:100%;
}


.qcorners2 li{margin: 3px 0 0 6px;}
.qcorners2 span{background: none;display:block;margin:-2px 0;text-decoration:none;color:#63350e;}
.qcorners2 strong {background:none;display:block; margin:-2px 1px; padding:0px; font-weight: normal;}

			
/* @end */






